<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_centerHorizontal="true">

    <TextView
        android:id="@+id/sound_title"
        android:text="@string/app_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_alignParentTop="true"
        android:textStyle="bold"
        android:textSize="18sp"
        android:layout_marginTop="16dp"/>

    <LinearLayout
        android:id="@+id/all_option"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/sound_title"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="24dp">

    <ImageView
        android:id="@+id/import_audio"
        android:layout_width="150dp"
        android:layout_height="100dp"
        android:src="@mipmap/import_audio"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="16dp" />

    <ImageView
        android:id="@+id/create"
        android:layout_width="150dp"
        android:layout_height="100dp"
        android:src="@mipmap/record_sound"
        android:layout_marginTop="16dp" />

    </LinearLayout>

    <ImageView
        android:id="@+id/cancel_button"
        android:layout_width="44dp"
        android:layout_height="44dp"
        android:src="@drawable/close"
        android:layout_below="@id/all_option"
        android:layout_marginTop="16dp"
        android:background="@drawable/rounded_rectangle_tab"
        android:backgroundTint="#F2F2F2"
        android:padding="12dp"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="32dp"/>
</RelativeLayout>
